_孙大圣_
_孙大圣_
  • 发布:2022-01-11 23:49
  • 更新:2022-01-12 23:59
  • 阅读:73

正式版3.3.5打包偶尔会出现bug啊

分类:HBuilderX

本应用使用HBuilderX3.3.5编辑或对应的cli版本编译,而手机端SDK版本是3.3.6.不匹配的版本可能照成应用异常

,请问下这个可以关闭吗

2022-01-11 23:49 负责人:无 分享
已邀请:
2***@qq.com

2***@qq.com - 运行

你把版本搞成一样试试呗

l***@163.com

l***@163.com

现在放出的正式版本就是3.3.5,,但是云端打包的话,貌似就是3.3.6

e***@huocan.net

e***@huocan.net

就是 云端sdk 就是3.3.6 但是正式版最高只有3.3.5 只能更新预览版再试试

e***@huocan.net

e***@huocan.net

官方的人呢 我佛了

_孙大圣_

_孙大圣_ (作者) - 只想用nvue

大家可以先这样,在manifest.json => app-plus => 添加以下代码,可以把版本检查给干掉

"compatible" : {
"ignoreVersion" : true //true表示忽略版本检查提示框,HBuilderX1.9.0及以上版本支持
},

要回复问题请先登录注册